<html lang="en">
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@openfonts/titillium-web_latin@1.44.2/index.min.css">

    <style>
        body {
            font-family: 'Titillium Web', 'Titillium Web', 'Titillium Web', sans-serif;
            margin: 0;
            padding: 0 50pt;
            line-height: 20pt;
            color: #222;
        }

        .data {
            margin-top: 30pt;
        }

        .logo {
            max-height: 100px;
        }

        .ente {
            display: inline-block;
        }

        .callout.danger {
            border-color: #d9364f;
        }

        .callout {
            padding: 2.5rem 2.222rem;
            border: 1px solid #5b6f82;
            position: relative;
            max-width: 60ch;
            margin: 1.75rem 0 1rem;
            border-radius: 8px;
        }

        .callout:not(.callout-highlight):not(.callout-more) .callout-title {
            position: absolute;
            font-size: 1rem;
            padding: 0 1.389rem;
            background: white;
            top: -0.78em;
        }

        .callout.danger {
            border-color: #d9364f;
            border-top-color: rgb(217, 54, 79);
            border-right-color: rgb(217, 54, 79);
            border-bottom-color: rgb(217, 54, 79);
            border-left-color: rgb(217, 54, 79);
        }

        .callout.danger .callout-title {
            color: #d9364f;
        }

        .callout .callout-title {
            font-weight: bold;
            text-transform: uppercase;
            font-size: 1rem;
            margin-right: 2.222rem;
            letter-spacing: 0.06rem;
            color: #5b6f82;
        }

        .callout p:last-child {
            margin: 0;
        }

        @media (min-width: 576px) {
            .h3, .h3 {
                font-size: 1.777rem;
                line-height: 1.25;
            }
        }

        h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
            margin-bottom: 8px;
            font-weight: 700;
            line-height: 1.2;
        }

        h1, h2, h3, h4, h5, h6 {
            margin-top: 0;
            margin-bottom: 8px;
        }

        .callout p {
            font-family: Lora, Georgia, serif;
            font-size: 0.889rem;
            color: #5b6f82;
        }
    </style>
</head>
<body>
<div class="row py-5">
    <div class="col-12 text-center">
        <img class="logo"
             src="%logo_url%"
             alt="%tenant%"/>
        <h2 class="ente">%tenant%</h2>
    </div>
</div>
<div class="row mt-5">
    <div class="col-8">
        <h3>%service%</h3>
        <div class="row mt-4 mb-4">
            <div class="col-4"><strong>Messaggio inviato il</strong></div>
            <div class="col-8">
                %date% alle %time%
            </div>
        </div>
    </div>
    <div class="col-4">
        <div class="callout danger">
            <div class="callout-title">Numero richiesta</div>
            <p class="text-danger">%external_key%</p>
        </div>
    </div>
    <div class="col-lg-12">
        <div class="data">
            <p>%text%</p>
            <div class="%attachments_class%">
                <h4>Allegati al messaggio:</h4>
                <ul>
                    %attachments%
                </ul>
            </div>
        </div>
    </div>
</div>
</body>
</html>
